# OnTextViewDoubleClicked Text view link double click customization
Parameters
    $0 = actual name
    $1 - visible name
    $2 - command name
Window
The window that the user has clicked in
Description
Actual name is equal to the command name if command name is not null. Visible name is the link text (as it shown by user). Command name is set if the visible name differs with the actual link target (probably contains mIRC colors,etc). It is equal to the actual target name. This event is triggered when an user has double clicked on a text view and has not hit any link. I have no idea what you can do in this event....maybe some sort of channel-central dialog? :)

Index, Events

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011